/* для шаблонов */
.butb_all {
    /*background:url("../images/top.png") repeat-x scroll center top transparent;*/
    background:url("../images/butblogo.png") no-repeat scroll 20px 0px transparent;
    margin:0 auto;
    padding:0;
    position:relative;
}
.titleimg {
    position: absolute;
    left: 150px;
    top: 23px;
}

body {
    background: url("../images/bg.png") repeat-x top;
    height: 120px;
}

.butb_col {
    padding: 0px;
    /*background:none repeat scroll 0 0 #FFFFFF;*/
    /*background: none repeat scroll 0 0 #f2f5f7;*/
    background-color: #f2f5f7;
    border:0 none;
    border-collapse:collapse;
    /*margin-bottom:14px;*/
    width:100%;

    /* border radius */
    border-radius: 10px;
    -moz-border-radius: 10px;
    -webkit-border-radius: 10px;
    -khtml-border-radius: 10px;
    -khtml-border-radius-bottomleft: 10px;
    -opera-border-radius: 10px;
    -o-border-radius: 10px;
    /* shadow */
    box-shadow: #333333 2px 2px 3px;
    -moz-box-shadow: #333333 2px 2px 3px;
    -webkit-box-shadow: #333333 2px 2px 3px;
}
.head {
    font-family:verdana,arial,tahoma;
    border-bottom:1px solid Gray;
    color:#313100;
    font-size:10pt;
    font-weight:bold;
    line-height:14px;
    margin-bottom:2%;
    margin-top:2%;
    text-align:left;
}
.colRight .iceCmdLnk {
    font-weight:bold;
    background-color: #5f8282;
    padding: 10px 20px;
    border-radius: 10px;
    color: #ffffff;
    text-decoration: none;
}
.mainbtn a:hover {
    background-color: #84b0b0;
    /*color: red;*/
}

/*
#_t30 .ui-widget-content {
    border: 1px solid #dddddd;
    background-color: #5f8282;
    background-image: none;
    color: #ffffff;
}
#_t30 .ui-state-default a, #_t30 .ui-state-default a:link, #_t30 .ui-state-default a:visited {
    background-color: #5f8282;
    background-image: none;
    color: #ffffff;
}
#_t30 .ui-state-default .ui-icon {
    background-image: url("/et/javax.faces.resource/images/ui-icons_ffffff_256x240.png.xhtml?ln=ace-cupertino&v=3_3_0_130424");
}
#_t30 .ui-state-active, #_t30 .ui-widget-content .ui-state-active, #_t30 .ui-widget-header .ui-state-active,
#_t30 .ui-state-hover, #_t30 .ui-widget-content .ui-state-hover, #_t30 .ui-widget-header .ui-state-hover, #_t30 .ui-state-focus, #_t30 .ui-widget-content .ui-state-focus, #_t30 .ui-widget-header .ui-state-focus{
    background-color: #84b0b0;
    background-image: none;
    color: #ffffff;
}*/
.mainmenu {
    background-color: #5f8282;
    background-image: none;
}
.mainmenu .ui-widget-content {
    border: 1px solid #dddddd;
    background-color: #5f8282;
    background-image: none;
    color: #ffffff;
}
.mainmenu .ui-state-default a, .mainmenu  .ui-state-default a:link, 
.mainmenu .ui-state-default a:visited {
    background-color: #5f8282;
    background-image: none;
    color: #ffffff;
}
.mainmenu .ui-state-default a:hover {
    background-color: #84b0b0;
}
.mainmenu .ui-state-default .ui-icon {
    background-image: url("/et/javax.faces.resource/images/ui-icons_ffffff_256x240.png.xhtml?ln=ace-cupertino&v=3_3_0_130424");
}
.mainmenu .ui-state-active, .mainmenu .ui-widget-content .ui-state-active, 
.mainmenu .ui-widget-header .ui-state-active, .mainmenu .ui-state-hover, 
.mainmenu .ui-widget-content .ui-state-hover, .mainmenu .ui-widget-header .ui-state-hover, 
.mainmenu .ui-state-focus, .mainmenu .ui-widget-content .ui-state-focus, 
.mainmenu .ui-widget-header .ui-state-focus{
    background-color: #84b0b0;
    background-image: none;
    color: #ffffff;
}

.leftinfo {
    padding-left: 10px;
    padding-right: 10px;
    vertical-align: top;
    width: 220px;  
}
.rightinfo {
    padding-left: 10px;
    padding-right: 10px;
    vertical-align: top;
    width: 190px;
}
td.content {
    padding: 10px;
    height: 100%;
    vertical-align: top;
    background-color: #f2f5f7;
    border: 0; 

    /* border radius */
    border-radius: 10px;
    -moz-border-radius: 10px;
    -webkit-border-radius: 10px;
    -khtml-border-radius: 10px;
    -khtml-border-radius-bottomleft: 10px;
    -opera-border-radius: 10px;
    -o-border-radius: 10px;
    /* shadow */
    box-shadow: #333333 2px 2px 3px;
    -moz-box-shadow: #333333 2px 2px 3px;
    -webkit-box-shadow: #333333 2px 2px 3px;
    /*filter: progid : DXImageTransform.Microsoft.dropshadow ( OffX = 2, OffY = 2, Color = '#333333', Positive = 'true' );
    */
}
table.base_table {
    height: 100%;
    width: 100%;
    padding:0;
    margin:0;
    border-collapse: collapse; 
}

.logo {
    padding: 0 0 0 0;
    height: 120px;
}

.logo2 {
    padding: 0 0 0 0;
    height: 120px;
    //    background: #e4f1fb url("javax.faces.resource/images/ui-bg_glass_100_e4f1fb_1x400.png.xhtml?ln=ace-cupertino&v=3_3_0_130424") 50% 50% repeat-x;
    //    background: #deedf7 url("/javax.faces.resource/images/ui-bg_highlight-soft_100_deedf7_1x100.png.xhtml?ln=ace-cupertino&v=3_3_0_130424") 50% 50% repeat-x; color: #222222;
}

.login {
    padding: 0;
    height: 120px;
}

.logout {
    padding: 0;
    height: 80px;
}

.login, .logout {
    font-family: Verdana,Arial,Toahoma,Helvetica,sans-serif;
    font-size: 10pt;    
    float: right;
}

.login input {
    height: 12px;
}
.footerText {
    /*color:#FFFFFF;*/
    color: #888;
    font-family: Verdana,Arial,Toahoma,Helvetica,sans-serif;
    font-size: 7pt;    
}

.footerText div {
    padding-top: 4px;
}

.footerTable {
    color: #888;
    font-weight: normal;
    /*padding-top: 14px;
    margin-bottom: 14px;*/
}
.fat{
    font-family:verdana,arial,tahoma;
    font-size:8pt;
    font-weight:bold;
    text-align:center;
    margin:6px 0;
    color:black;
    line-height:14px;
}
.butb_p {
    font-family:verdana,arial,tahoma;
    font-size:9pt;
    line-height:150%;
    margin:6px 0;
}
.announce {
    background-color: #f2f5f7;
    border: 0;
}
.announceCol1 {
    border: 0;
}
.announceRow, .txtNews {
    font-family: Verdana, Arial, Tahoma, Helvetica, sans-serif;
    font-size: 8pt;
}
/* ----------------------------- */
.hc1 {
    text-shadow:1px 1px 0 #CCCCCC;
    color: black; 
    font-family:tahoma;
    font-size:13pt;
    line-height:143%;
    margin:2% 0;
}
.gridColRight, .gridColRightTop{
    text-align: right;
}

.gridColRightTop {
    vertical-align: top;
}

.gridColLeft, .gridColLeftTop{
    text-align: left;
}

.gridColLeftTop {
    vertical-align: top;
}

.rowOperation {
    padding-bottom: 3px;
}
input, select, .iceInpTxtArea {
    margin: 2px;
}
.resultfalse {
    color: red;
    font-weight: normal;
}

.resulttrue {
    color: green;
    font-weight: normal;
}
.errortrue {
    color: red;
}
.width50 {
    width: 50px;
} 

.width150 {
    width: 150px;
} 

.width200 {
    width: 200px;
} 
.width300 {
    width: 300px;
} 
.width400 {
    width: 400px;
} 
.iceSelOneRb {
    border: 0;
    border-bottom: 0;
    border-right: 0px;
}

.ui-widget input[type="submit"] {
    font-size: 0.9em;
}

.yui-button button{
    font-weight: bold;
    color: #2779aa;
    /*
    border-radius: 6px;
        -moz-border-radius-bottomright: 6px;
        -webkit-border-bottom-right-radius: 6px;
        -khtml-border-bottom-right-radius: 6px;
        border-bottom-right-radius: 6px;
    */
}
.yui-button {
    border-bottom-right-radius: 6px;
    border-bottom-left-radius: 6px;
    border-top-right-radius: 6px;
    border-top-left-radius: 6px;
}
div.if-node-wrp.ui-state-hover {
    text-decoration: none;
    font-weight: normal;
    cursor: pointer;
}

.yui-button a {
    font-weight: bold;
    color: #2779aa;
}

/*
.operation-button a {
    font-weight: normal;
}
*/
.ui-widget-content a {
    /*color: green;
    text-decoration: underline;*/
    color: #2779aa;
}
.ui-widget-content a:hover, .ice-linkbutton > span > span > a:hover {
    text-decoration: none !important;
}
.iceCmdLnk, .iceOutLnk {
    /*color: #362b36;*/
    color: #2779aa;
    text-decoration: underline;
}
.ui-expanded-row-content .iceDatTbl, .gridContent{
    margin-bottom: 14px;
}
.ui-expanded-row-content .gridContent {
    margin-top: 10px;
}
.ui-helper-reset {
    font-size: 0.9em;
}
.ui-datatable th, .ui-datatable tfoot td {
    padding: 5px;
}
.iceDatTblColHdr, .iceDatTblColHdr1, .iceDatTblColHdr2, .iceDatTblColGrpHdrCol, .iceDatTblFtr, .iceDatTblHdr {
    font-size: 0.9em;
}

.colLeft {
    text-align: left;
}
.colRight {
    text-align: right;
}
.colCenter {
    text-align: center;
}
.gridContent {
    border-collapse: collapse;
    width: 100%;
    border-top: 1px solid #CCC;
}
.gridContent tr {
    border-left: 1px solid #d9d9d9;
} 
.gridContent td {
    color: #000000;
    /*padding-left: 5px;*/
    padding-right: 5px;
    padding-top: 3px;
    padding-bottom: 3px;

    border-bottom: 1px solid #CCC;
    border-right: 1px solid #CCC;
} 

.gridNoBorder td, .gridNoBorder tr {
    border: 0;
}
.gridWithBorder {
    border: 1px solid #CCC;
}

.ui-datatable tbody.ui-datatable-data > tr > td.colLeft {
    text-align: left;
} 
.ui-datatable tbody.ui-datatable-data > tr > td.colRight {
    text-align: right;
} 
.ui-datatable-odd.ui-state-hover, .ui-datatable-even.ui-state-hover,
.ui-datatable-odd.ui-state-active.ui-selected, .ui-datatable-even.ui-state-active.ui-selected {
    font-weight: normal;
}

.ui-inputfield.ui-input-label-infield {
    font-weight: normal;
    background: white;
}

.centeredPanelGrid {
    text-align: center;
    margin-left: auto;
    margin-right: auto;
}
.row1TableContent {
    font-family: Verdana, Arial, Tahoma, Helvetica, sans-serif;
    font-size: 8pt;
    color: black;
    background-color: #E1E4F3;
}
.row2TableContent {
    font-family: Verdana, Arial, Tahoma, Helvetica, sans-serif;
    font-size: 8pt;
    color: black;
    background-color: #FFFFFF;
}

/* об'явления */
.titleNews1 {color: gray; font-size: x-small; font-weight: bold}
.txtNews {padding-right: 6px; padding-top: 4px;}

.lnk {
    text-decoration: underline;
    color: #362b36 !important;
}

/* новости */
.timeNews, .titleNews, .textNews {
    font-family: Verdana, Arial, Tahoma, Helvetica, sans-serif;
    font-size: 10pt;
    vertical-align: top;
}
.timeNews {
    font-weight: bold;
    color: #777777;
}	
.titleNews {
    font-weight: bold;
}	

.panelWithRound {
    padding: 10px 10px 10px 10px;

    border: 1px solid #a3a3a3;
    margin-bottom: 14px;

    /* border radius */
    border-radius: 10px;
    -moz-border-radius: 10px;
    -webkit-border-radius: 10px;
    -khtml-border-radius: 10px;
    -khtml-border-radius-bottomleft: 10px;
    -opera-border-radius: 10px;
    -o-border-radius: 10px;
    /* shadow */
    box-shadow: #a3a3a3 3px 3px 5px;
    -moz-box-shadow: #a3a3a3 3px 3px 5px;
    -webkit-box-shadow: #a3a3a3 3px 3px 5px;
}

.searchPanel, .panelSimple {
    width: 700px; 
    margin-bottom: 14px;
}

.panelSimple {
    margin-top: 14px;
}

.linebreak {
    float: left;
}

.calendar {
    width: 376px;
    position: relative; 
    left: 50%;
    margin-left: -194px;	
    overflow: auto;
}

.margintop14 {
    margin-top: 14px;
}

.marginleft14 {
    margin-left: 14px;
}

.paddingleft14 {
    padding-left: 14px;
}

.paddingleftright10 {
    padding-left: 10px;
    padding-right: 10px;
}

.marginbottom14 {
    margin-bottom: 14px;
}

.panelHeader {
    font-size: 1.1em;
}
.ui-panel .ui-panel-title {
    /*margin: 0.1em 16px 0.2em 0;*/
    margin: 0;
    font-size: 1.1em;
}

.mybidtrue {
    background-color: #00EE00;
}

.boldtrue{
    font-weight: bold;
}

.boldfalse{
    font-weight: normal;
}

.iceSelOneMnu {
    margin-left: 2px;
    border-color: rgb(169, 169, 169);
}
/*
.bid-icon-true {
    background-image: url("resources\images\circle_green.png");
}

.s_up {
    width: 10px;
    background-color: #CCCCCC;
    cursor: pointer;
}
.s_none {
    width: 0;
}
*/

.gridImg {
    width: 120px;
    height: 100px;
    vertical-align: middle;
}

.tabHeader2 {
    font-size:10pt; font-weight: normal;
}

.comment {
    font-style: italic;
}

.headerLeft {
    text-align: left; font-weight: normal;
}

.staticText {
    color: black;
    font-size: 10pt;
    line-height: 150%;
    margin: 6px 0;
    text-align: justify;
}

.right_col {
    font-family:verdana,arial,tahoma;
    font-weight:bold;
    background-color: #f2f5f7;
    color:Gray;
    font-size:7pt;
    line-height:50%;
    margin:10% 0 3%;
    text-align:left;
}

/*.tabPaneColor1 {
    background-color: red;
    color: greenyellow;
}*/

.tabPaneColor .ui-state-default, .tabPaneColor .ui-widget-content .ui-state-default, 
.tabPaneColor .ui-widget-header .tabPaneColor .ui-state-default {
    color: white;
    background: greenyellow;
}
.tabPaneColor .tabactive .ui-state-default,
.tabPaneColor .tabactive .ui-widget-content .ui-state-default, 
.tabPaneColor .tabactive .ui-widget-header .tabPaneColor .ui-state-default,
.tabactive
{
    background: red;
}

.lotNumber {
    position: fixed; top: 10px; left: 0px; 
    width: 80px; height: 30px;  
    font-size: 1.1em;
    background-color: cornsilk;
    display: none;
}
.textNumLot {
    position: fixed; top: 16px; left: 10px; 
}

table .bank {width: 100%; border: 2px #FFFFFF; font-size:9pt; color: black; 
             line-height:150%; margin:6px auto;
}
.tabheader {background:#e6e7e8; repeat scroll 0 0 #FFFFFF;} 
.tabTr1 {background: #e6efef; repeat scroll 0 0 #FFFFFF;} 
.tabTr2 {background: #dae7e7; repeat scroll 0 0 #FFFFFF;} 
.paragraph {color: black; font-size: 9pt; line-height: 150%; margin: 6px 0;}
/*
.iceSelOneRb-dis {
    background: none;
}
*/
.elDisabled {
    pointer-events: none;
}

.shortpanel {
    width: 300px;
    height: 200px;
    font-size: 8pt;
}

.modalControl {
    float: right;
    margin-top: 8px;
    margin-right: 8px;
    margin-bottom: 8px;
}
.modalBody {
    margin-left: 8px;
    margin-right: 8px;
}

